<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/mTitle"
        layout="@layout/title_layout" />


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <LinearLayout
            android:id="@+id/mChildView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/col_f1f"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mTitle">


            <LinearLayout
                android:id="@+id/mConst"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_bg_health_round">

                <com.xty.common.weight.FullCircleInfo
                    android:id="@+id/mTypeName"
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    app:bottom_size="@dimen/sp_14"
                    app:bottom_txt="16:00"
                    app:center_txt="正常"
                    app:showValue="90"
                    app:top_size="@dimen/sp_14"
                    app:top_txt="分析结果"
                    app:unit=""
                    app:value_size="@dimen/sp_24" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_bg_health_round"
                    android:orientation="horizontal"
                    android:paddingBottom="@dimen/dp_10">

                    <TextView
                        android:id="@+id/mTv1"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTv2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTv3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/mTv4"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="177/76"
                        android:visibility="gone"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold" />

                    <TextView
                        android:visibility="gone"
                        android:id="@+id/mTv5"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="30"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16"
                        android:textStyle="bold" />


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_bg_health_round"
                    android:orientation="horizontal"
                    android:paddingBottom="@dimen/dp_10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="心率"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16" />

                    <View
                        android:layout_width="@dimen/dp_1"
                        android:layout_height="match_parent"
                        android:background="@color/white" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="性别"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16" />

                    <View
                        android:layout_width="@dimen/dp_1"
                        android:layout_height="match_parent"
                        android:background="@color/white" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="年龄"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16" />

                    <View
                        android:visibility="gone"
                        android:layout_width="@dimen/dp_1"
                        android:layout_height="match_parent"
                        android:background="@color/white" />

<!--                    <TextView-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_weight="1"-->
<!--                        android:gravity="center"-->
<!--                        android:text="血压"-->
<!--                        android:visibility="gone"-->
<!--                        android:textColor="@color/white"-->
<!--                        android:textSize="@dimen/sp_16" />-->

<!--                    <View-->
<!--                        android:visibility="gone"-->
<!--                        android:layout_width="@dimen/dp_1"-->
<!--                        android:layout_height="match_parent"-->
<!--                        android:background="@color/white" />-->

<!--                    <TextView-->
<!--                        android:visibility="gone"-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_weight="1"-->
<!--                        android:gravity="center"-->
<!--                        android:text="HRV"-->
<!--                        android:textColor="@color/white"-->
<!--                        android:textSize="@dimen/sp_16" />-->


                </LinearLayout>

                <TextView
                    android:id="@+id/mDesc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/dp_10"
                    android:text="详情 ：心脏正常的跳动就是窦性心律.，  人体右心房上有一个特殊的小结节,由特殊的细胞构成,叫做窦房结.它可以自动地,有节律地产生电流,电流按传导组织的顺序传送到心脏的各个部位,从而引起心肌细胞的收缩和舒张.人体正常的心跳就是从这里发出的,这就是“心脏起搏点”.窦房结每发生1次冲动,心脏就跳动1次,在医学上称为“窦性心律”."
                    android:textColor="@color/col_455" />

                <ImageView
                    android:id="@+id/mImage"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_120"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:padding="@dimen/dp_10"
                    android:scaleType="center" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/mRecycleAnswer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:overScrollMode="never"
                    android:padding="@dimen/dp_10" />
            </LinearLayout>


        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>

